#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat May 09 12:13:45 CEST 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
